@media all and (min-width:992px) and (max-width: 1199px) {
	.top-links ul.list-inline > li:not(.flags)::after {
		margin: 0 0 -6px 7px;
	}
	.steps_home .box {
	    background-size: 100%;
	}
	.steps_home .box p, .steps_home .box strong {
		width: 270px;
	}
	.home_text p span, .home_texttwo p {
	    font-size: 15px;
	    line-height: 24px;
	}
	.categoryside-menu ul li {
	    padding: 9px 0;
	}
	.categoryside-menu ul li a {
	    font-size: 15px;
	}
	#related-products-carousel, .featured-products-carousel .owl-theme {
	    width: 92%;
	    margin: 0 auto;
	}
	.featured-products-carousel .owl-theme .owl-controls .owl-nav .owl-prev, #related-products-carousel.owl-theme .owl-controls .owl-nav .owl-prev {
	    left: -45px;
	}
	.featured-products-carousel .owl-theme .owl-controls .owl-nav .owl-next, #related-products-carousel.owl-theme .owl-controls .owl-nav .owl-next {
	    right: -45px;
	}
	.footer1 .widget-foot {
	    height: 290px;
	}
	.footer1-widgets h4 {
	    font-size: 16px;
	}
	.footer1-widgets .payments ul li {
	    margin-left: 12px;
	}
}
@media all and (min-width:768px) and (max-width: 991px) {
	.top-links ul li a {
	    font-size: 13px;
	}
	.top-links ul.list-inline > li:not(.flags)::after {
	    margin-left: 5px;
	}
	.logo {
		max-width: 220px;
	}
	.logo img {
		height: auto;
	}
	.sf-menu.nav > li > a, .sf-menu ul li > a {
	    font-size: 15px;
	    padding: 11px 12px;
	}
	.sf-menu > li:first-child > a {
	    padding-top: 9px;
	    padding-bottom: 9px;
	}
	.sf-menu > li:first-child > a > i {
	    font-size: 20px;
	    margin-top: 3px;
	}
	.dropdown.flags img {
	    width: 16px;
	    height: 16px;
	}
	.dropdown.flags a.dropdown-toggle img {
	    margin: 4px 0;
	}
	.dropdown.flags ul.dropdown-menu {
	    right: -8px;
	    left: inherit;
	    min-width: 100px;
	}
	.main-home-slider .item .caption .slide_title {
	    font-size: 25px;
	}
	.main-home-slider .item .caption .slide_price {
	    width: 115px;
	    font-size: 20px;
	    padding: 1px 0;
	}
	.page-section {
		padding-top: 20px;
	    padding-bottom: 20px;
	}
	.home_text h1 {
		font-size: 19px;
	}
	.home_text h2 {
	    font-size: 17px;
	}
	.home_text p span, .home_texttwo p {
	    font-size: 14px;
	    line-height: 23px;
	}
	.steps_home h2 {
		font-size: 20px;
	}
	.steps_home .box {
	    background-size: 100%;
	}
	.steps_home .box p, .steps_home .box strong {
	    width: 212px;
	}
	.steps_home .box strong {
	    font-size: 14px;
	}
	.steps_home .box p {
	    font-size: 13px;
	}
	.catvidsub {
	    display: flex;
	    flex-wrap: wrap;
	    margin-top: 0 !important;
	}
	.categoryside-menu {
	    order: 1;
	    flex: auto;
	    width: auto;
	    margin-top: 0 !important;
	}
	.subscribe-box {
	    order: 2;
	    flex: auto;
	    height: 262px;
	    width: 20%;
	    margin-top: 10px !important;
	    justify-content: center;
	}
	.ytb-vid {
	    order: 3;
	    flex: auto;
	    margin-top: 0 !important;
	}
	.categoryside-menu ul li {
	    padding: 6px 0;
	}
	.categoryside-menu ul li a {
	    font-size: 14px;
	}
	.subscribe-box a, .subscribe-box a img {
	    width: auto;
	}
	#related-products-carousel, .featured-products-carousel .owl-theme {
	    width: 92%;
	    margin: 0 auto;
	}
	.featured-products-carousel .owl-theme .owl-controls .owl-nav .owl-prev, #related-products-carousel.owl-theme .owl-controls .owl-nav .owl-prev {
	    left: -45px;
	}
	.featured-products-carousel .owl-theme .owl-controls .owl-nav .owl-next, #related-products-carousel.owl-theme .owl-controls .owl-nav .owl-next {
	    right: -45px;
	}
	.footer1 .widget-foot {
	    width: 33.33%;
	    height: 240px;
	}
	.row div[class*="col-"].footer-copyright {
	    width: 100%;
	    display: flex;
	    flex-wrap: wrap;
	}
	.footer-copyright .socialmedia {
	    width: 100%;
	}
	.row div[class*="col-"].footer-payment {
	    padding: 0;
	    margin-top: 0;
	    width: 100%;
	}
	.footer-payment .payments {
	    float: left;
	    width: 54%;
	}
	.footer1-widgets .payments ul li {
	    width: 30%;
	    text-align: center;
	}
	.footer1-widgets .payments ul li img {
	    width: auto;
	    max-width: 100%;
	}
	.footer-payment .footer-logos-trust {
	    width: 46%;
	}
	.footer-payment .footer-logos-trust ul li {
	    margin-right: 5px;
	}

	.product-single.row a.back_to {
	    padding: 0 28px;
	    line-height: 30px;
	    margin-bottom: 3px;
	    display: inline-block;
	}
	.product-single.row a.back_to::before {
		left: 15px;
	}
	.product-single {
	    display: flex;
	    flex-wrap: wrap;
	}
	.product-single.row .product_main {
	    order: 2;
	    margin-top: 15px;
	}
	.product-single .product-image {
		display: none;
	}
}
@media all and (max-width: 767px) {
	.header-widgets {
	    font-size: 12px;
	}
	.header-widgets .container {
	    padding: 0;
	}
	#cookiehintbox {
	    padding: 15px !important;
	}
	#cookiehintbox > div {
	    font-size: 12px !important;
	    width: 100% !important;
	    line-height: 17px;
	}
	#cookiehintbox > div button {
	    font-size: 12px;
	    padding: 8px 20px;
	    margin-top: 6px;
	}
	.header .header-wrapper {
	    padding: 10px 0;
	}
	.header .navigation-wrapper {
		border: 0;
	}
	.page-section {
		padding-top: 15px;
	}
	.container {
	    padding: 0 30px;
	}
	.social-section .container {
	    padding: 0 15px;
	}
	.logo {
	    width: 60%;
	    max-width: 250px;
	}
	.logo img {
		height: auto;
	}
	.top-links {
	    margin-left: 0;
	    display: flex;
	}
	.toggle-btns a {
	    margin-left: 15px;
	    font-size: 22px;
	}
	.dropdown.flags > a {
	    padding: 0;
	    float: left;
	}
	.dropdown.flags a i.fa-angle-down {
	    display: none;
	}
	.dropdown.flags img {
	    height: 20px;
	    width: 20px;
	    border: 1px solid #DDD;
	}
	.dropdown.flags ul.dropdown-menu {
	    left: inherit;
	    right: -20px;
	}
	.mobile_toggle {
		margin: 1px 0;
	}
	.mainmenu-toggle, .mainmenu-toggle-two {
		background: #3895d5;
		border-radius: 3px;
		color: #fff;
		font-size: 16px;
		float: right;
		padding: 6.5px 15px;
	}
	.mainmenu-toggle:hover, .mainmenu-toggle:active, .mainmenu-toggle:focus,
	.mainmenu-toggle-two:hover, .mainmenu-toggle-two:active, .mainmenu-toggle-two:focus {
		color: #fff;
	}
	.navigation .nav.sf-menu {
		display: none;
	}
	.navigation .nav.sf-menu > li {
		text-align: left;
	}
	.navigation .nav.sf-menu > li:nth-child(2) {
		width: 100%;
	}
	.navigation-wrapper .navigation .nav.sf-menu > li > ul {
		display: none !important;
	}
	.navigation-wrapper ul.nav.sf-menu > li > a {
		line-height: 35px;
		font-size: 16px;
		font-weight: normal;
		text-decoration: none;
	}
	.navigation-wrapper-two {
		display: block !important;
	}
	.navigation-wrapper-two .navigation .nav.sf-menu > li > ul {
		border: 0;
		box-shadow: inherit;
		display: inline-block !important;
	}
	.navigation-wrapper-two ul li.parent.active ul li {
		width: 100%;
	}
	.navigation-wrapper-two ul li.parent.active ul li:first-child {
		margin-left: 0;
	}
	.navigation-wrapper ul.nav.sf-menu > li > a,
	.navigation-wrapper-two ul li.parent.active ul li a {
		background: #3895d5;
		border: 0;
		color: #fff;
		padding: 3.5px 15px;
	}
	.navigation-wrapper-two ul li.parent.active > a {
		display: none;
	}
	.navigation-wrapper ul.nav.sf-menu > li.parent.active > a,
	.navigation-wrapper-two ul li.parent.active ul li.active a {
		color: #5C5C5C;
		background-color: #b6e2ff;
	}
	h2.hometop-heading-h2 {
	    font-size: 20px;
	    margin-right: 5px;
	}
	h3.hometop-heading-text {
	    font-size: 19px;
	}
	.category_menu .main-slider-row .item {
	    width: 50%;
	}
	.steps_home .box {
	    width: 100%;
    	background-size: contain;
	    margin-bottom: 10px;
	}
	.steps_home .box p, .steps_home .box strong {
	    width: 85%;
	    max-width: 300px;
	}
	.home_text h1, .steps_home h2, .home_texttwo h3 {
		font-size: 20px;
	}
	.home_text h2 {
	    font-size: 16px;
	}
	.home_texttwo p {
	    margin-bottom: 0;
	}
	.home_text p span, .home_texttwo p {
	    font-size: 14px;
	    line-height: 23px;
	}
	.categoryside-menu {
	    margin-top: 0 !important;
	    width: 100%;
	}
	.subscribe-box {
	    margin-left: 0;
	    width: 100%;
	    height: auto;
	    padding: 30px;
	}
	.subscribe-box a, .subscribe-box a img {
	    width: auto;
	    margin: 0 auto;
	}
	.thumbnail.box-style-2 .caption-title {
	    margin-top: 10px;
	}
	section.page-section.featured-products h3, .recommendation h3.title, .catalog_product_listing h1 {
	    font-size: 21px;
	}
	.listing_products_description h2, .listing_products_description h3, .listing_products_description h2 span, .listing_products_description h3 span {
	    font-size: 17px !important;
	    line-height: 22px;
	}
	#related-products-carousel, .featured-products-carousel .owl-theme {
	    width: 92%;
	    margin: 0 auto;
	}
	.featured-products-carousel .owl-theme .owl-controls .owl-nav .owl-prev, #related-products-carousel.owl-theme .owl-controls .owl-nav .owl-prev {
	    left: -30px;
	}
	.featured-products-carousel .owl-theme .owl-controls .owl-nav .owl-next, #related-products-carousel.owl-theme .owl-controls .owl-nav .owl-next {
	    right: -30px;
	}
	.footer1 .widget-foot {
	    width: 50%;
	    height: 230px;
	}
	.footer1 .footer1-widgets .widget-foot:first-child, .footer1 .footer1-widgets .widget-foot:nth-child(2) {
	    margin-top: 0;
	}
	.row div[class*="col-"].footer-copyright {
	    display: flex;
	    flex-wrap: wrap;
	    width: 100%;
	}
	.row div[class*="col-"].footer-payment {
	    width: 100%;
	    margin-top: 0;
	    padding: 0;
	}
	.footer-logos-trust {
	    margin-top: 7px;
	}
	.footer-logos-trust ul {
	    display: flex;
	    justify-content: center;
	}
	.footer-logos-trust ul li {
	    margin-right: 0;
	}
	.product-single.row a.back_to {
	    padding: 0 28px;
	    line-height: 30px;
	    margin-bottom: 3px;
	    display: inline-block;
	}
	.product-single.row a.back_to::before {
		left: 15px;
	}
	.product-single {
	    display: flex;
	    flex-wrap: wrap;
	}
	.product-single.row .product_main {
	    order: 2;
	    margin-top: 15px;
	}
	.product-single .product-image {
		display: none;
	}
	#sticky-social {
	    background: rgb(233, 233, 233);
	    top: auto;
	    -o-border-radius: 0;
	    -ms-border-radius: 0;
	    -webkit-border-radius: 0;
	    -moz-border-radius: 0;
	    border-radius: 0;
	    border: 0;
	    border-top: 1px solid #C5C4BD;
	    bottom: 0;
	    width: 100%;
		z-index: 2;
	}
	#sticky-social ul {
	    padding: 5px 0;
	    text-align: center;
	}
	#sticky-social ul li {
	    padding-left: 0;
	    padding-right: 0;
	    margin-left: 1px;
	    margin-right: 1px;
	    display: inline !important;
	    border: 0;
	}
	.login_page .box_shape {
		width: 100%;
	}
	.cartpage h1 {
	    font-size: 20px;
	}
	.cartpage .container {
	    padding: 0 15px;
	}
	.cartpage .orders, .cartpage h3.deladd_title.selected + .form-delivery, .cartpage .reg_login_inner, .cartpage .payments-options, .cartpage .order-review-options {
	    padding: 15px;
	    margin: -15px 0 10px;
	}
	.cartpage .form-delivery, .cartpage .payments-options {
	    margin-bottom: 0;
	}
	.cartpage .block-title.alt {
	    background: #f1f1f1;
	    border: 1px solid #dedede;
	    box-shadow: inherit;
	    border-radius: 0;
	    font-size: 15px;
	    padding: 8px 10px;
	    margin: 20px 0 0 !important;
	}
	.row div[class*="col-"].orderstable, .row div[class*="col-"].coupon_total, .cartpage .orders .shopping-cart, .cartpage .form-delivery .checkout_mode, .payments-options .cc-selector + .col-md-12, .cartpage .order-review-options .orderstable, .cartpage .order-review-options .coupon_total {
	    padding: 0;
	}
	.cartpage .orders thead {
	    display: none;
	}
	.cartpage .orders .table > tbody > tr {
	    border-bottom: 1px solid #dedede;
	    float: left;
	    width: 100%;
	    padding-bottom: 10px;
	    margin-bottom: 10px;
	}
	.cartpage .orders .table > tbody > tr > td {
	    padding: 5px 0 !important;
	    width: 100%;
	    float: left;
	}
	.cartpage .orders .table > tbody > tr > td.delete {
	    position: absolute;
	    width: auto;
	    right: 0;
	    top: 0;
	}
	.cartpage .orders .table > tbody > tr > td.description, .cartpage .orders .table > thead > tr > th.description {
	    width: calc(100% - 20px);
	}
	.cartpage .orders .table > tbody > tr > td.quantity.pric, .cartpage .orders .table > tbody > tr > td.total {
	    text-align: right;
	}
	.cartpage .orders .table > tbody > tr > td.quantity.product-single .buttons {
	    margin: 3px 0;
	}
	.product-single .buttons .quantity {
	    float: right;
	}
	.orders td.description {
	    line-height: 16px;
	}
	.orders td.description h4 {
	    font-size: 16px;
	    margin-bottom: 8px;
	}
	.cartpage .alert {
	    padding: 10px;
	    margin-top: 12px;
	}
	.cartpage .orders .table > tbody > tr > td span.subtitle {
	    float: left;
	    display: block;
	    font-weight: 500;
	    font-size: 16px;
	}
	.cartpage .orders .table > tbody > tr > td span.subtitle::after {
	    content: ':';
	}
	.cartpage .orders .shopping-cart, .shipping_radio .left, .shipping_radio .right {
	    width: 100%;
	}
	.couponcode_pr {
	    margin-bottom: 10px;
	}
	.couponcode_pr .form-group {
	    margin-bottom: 0;
	    width: 100%;
	}
	.couponcode_pr .form-group input {
	    border-color: #1499d4;
	    border-radius: 0;
	    margin-bottom: 3px;
	}
	.couponcode_pr .coupon_btn {
	    background: #1499d4;
	    border-color: #1499d4;
	    width: 100%;
	    margin: 0;
	    border-radius: 0;
	    font-size: 14px;
	}
	.shipping_radio {
	    border: 1px solid #ddd;
	    border-radius: 0;
	    padding: 15px;
	}
	.shipping_radio .left span strong, .shipping_radio .right label {
	    font-size: 14px;
	}
	.shipping_radio .right label {
	    margin-left: 7px;
	}
	.shipping_radio .right input, .cartpage .form-delivery .checkout_mode .radio input[type=radio] {
	    margin-top: 6px;
	    float: left;
	}
	.tooltipt .tooltipttext {
	    font-size: 11px;
	    width: 250px;
	    right: 0vw !important;
	    margin-left: -210px;
	}
	.row div[class*="col-"].nextstep, .nextstep {
	    margin: 15px 0 12px;
	    padding: 0;
	    float: right;
	    clear: both;
	    width: 100%;
	}
	.cartpage .nextstep .btn-theme-dark,
	.cartpage .nextstep .btn-theme-blue {
	    background: #1499d4;
	    border-color: #1a92c7;
	    border-radius: 0;
	    height: 36px;
	    padding: 0 36px;
	    float: right;
	    margin-bottom: 10px;
	}
	.cartpage .nextstep.orderstep .btn {
		margin-left: 0;
	}
	.cartpage .form-delivery .checkout_mode {
	    margin-top: 15px;
	    margin-bottom: 10px;
	}
	.cartpage .form-delivery .checkout_mode + .pull-right {
	    padding: 6px;
	}
	#cart_form .form-delivery > .row, .cartpage .payments-options > .row {
	    margin: 0;
	}
	#defaultCheckoutForm > * {
	    float: left;
	    width: 100%;
	    padding-left: 0;
	    padding-right: 0;
	}
	.cartpage .inputfield.customer_type_wrap {
	    margin: 10px 0 0;
	}
	.cartpage .inputfield.customer_type_wrap .radio {
		width: auto;
	}
	.cartpage .customer_type_wrap .radio input {
		margin-top: 4px;
	}
	.cartpage .inputfield .form-group {
	    padding: 0;
	}
	.cartpage .inputfield .form-group label {
	    font-size: 14px;
	}
	.cartpage .delivery_address input, .cartpage .delivery_address select, .cartpage .delivery_address select:hover, .cartpage .form-delivery .checkout_mode + .pull-right .form-group input.form-control {
	    border-radius: 0;
	    border-color: #ccc !important;
	}
	.payments-options .checkbox label .checkmark, #defaultCheckoutForm .checkbox label .checkmark {
	    border: 1px solid #ccc;
	    top: 12px;
	}
	.payments-options .cc-selector, .payments-options .row div[class*="col-"].cc-selector {
	    border-bottom: 1px solid #ddd;
	    padding: 10px 0;
	    margin: 15px 0;
	}
	.payments-options .cc-selector input {
	    float: left;
	    width: auto;
	    margin-right: 8px;
	}
	.payments-options .cc-selector label {
	    float: left;
	    width: 90%;
	}
	.cartpage .order-review-options .coupon_total, .cartpage .order-review-options .coupon_total .shopping-cart {
		width: 100%;
	}
	.cartpage .order-review-options .orderstable {
	    max-width: 100%;
	    overflow: scroll;
	}
	.cartpage .order-review-options .orderstable table {
	    margin-top: 25px;
	}
	.profile_top > .wrap.container, .content-area .page-section > .wrap.container {
	    padding: 0 15px;
	}
	.profile_top .top_nav ul li {
	    display: block;
	    width: 100%;
	    border-left: 0;
	}
	#profile-content .details-wrap .details-box.orders {
	    overflow: auto;
	}
	.funds-btn li {
	    width: 100%;
	    margin-right: 0;
	    margin-bottom: 10px;
	}
	.details-wrap .tabs-wrapper .nav.nav-tabs li {
	    width: 100%;
	}
	.details-wrap .tab-pane .details-wrap .block-title.alt {
	    font-size: 14px;
	    padding-left: 60px;
	}
	.more_links ul li ul li {
		width: 100%;
		margin-right: 0;
	}
	.drinkcard-paypal_offer_soon {
		display: inherit;
	}
}
@media all and (max-width: 599px) {
	.hometop-heading {
	    line-height: 21px;
	}
	h2.hometop-heading-h2 {
	    font-size: 16px;
	    margin-right: 3px;
	}
	h3.hometop-heading-text {
	    font-size: 15px;
	}
	.category_menu .main-slider-row .item {
	    width: 100%;
	}
	.main-home-slider .item .caption {
		width: 100%;
	}
	.main-home-slider .item:first-child .caption, .main-home-slider .item:nth-child(4) .caption,
	.main-home-slider .item:nth-child(2) .caption, .main-home-slider .item:nth-child(5) .caption,
	.main-home-slider .item:nth-child(3) .caption, .main-home-slider .item:nth-child(6) .caption {
		right: 0;
	}
	.main-home-slider .item img {
	    max-width: 100%;
	}
	.footer1 .widget-foot {
	    width: 100%;
	    height: auto;
	}
	.footer1 .footer1-widgets .widget-foot, .footer1 .footer1-widgets .widget-foot:nth-child(2) {
	    margin-top: 10px;
	}
	.footer1-widgets .payments ul li {
	    margin-left: 10px;
	    width: 22%
	}
	.footer1-widgets .payments ul li img {
	    height: 40px;
	}
	.footer-logos-trust {
	    margin-bottom: 32px;
	}
	#sticky-social ul li a {
	    font-size: 10px;
	}
	#sticky-social ul li a span {
	    width: 1.9em;
	    height: 1.9em;
	}
}

@media all and (max-width: 480px) {
	.row div[class*="col-"].listing_products .product {
	    width: 100%;
	}
	section.page-section.featured-products h3, .recommendation h3.title, .catalog_product_listing h1 {
	    font-size: 20px;
	}
	.product-single .buttons .btn-add-to.cart {font-size:19px; width: 100%;}
	.wrapper.iPhone { display: none; }
}